The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

version error?

Discussion in 'General Discussion' started by sky, Jul 13, 2003.

  1. sky

    sky Well-Known Member

    Joined:
    Nov 24, 2002
    Messages:
    92
    Likes Received:
    0
    Trophy Points:
    0
    Hi,

    Wondering if there is anyone else with this problem.

    After upgrading to cpanel 7, the top right corner states it is "WHM 7.2.0 Cpanel 7.2.0-R20 " but on the menus on the left it states it is cpanel 6. Also i don't see those menus for these two :

    easyapache/buildapache avalible inside Web Host Manager. You can now rebuild your apache server from Web Host Manager instead of using a shell. This feature is under the Software header in Web Host Manager. (7.2.0 build 1 or later only)

    exim Configuration Editor It is now possible to make changes to your exim.conf without having cPanel overwrite them during the next update. Just use the exim Configuration Editor under Server Setup. (7.2.0 build 1 or later only)


    any workard?

    cPanel.net Support Ticket Number:
     
  2. sky

    sky Well-Known Member

    Joined:
    Nov 24, 2002
    Messages:
    92
    Likes Received:
    0
    Trophy Points:
    0
    nah ... no worries. ..

    i found out .... it is still using an old skin. Only X skin by cpanel has that option. but funny part is, why did it not change for me ?

    cPanel.net Support Ticket Number:
     
Loading...

Share This Page